Kepler - Bug #5724

Display actor's suppressBlankLines parameter not working
10/22/2012 05:24 PM - Derik Barseghian
Description

This happens in vergil too.

If | create and run an SDF workflow w/ String Constant => Display, w/ Display's suppressBlankLines option turned on, and String
Constant's value set to:

the resulting display includes the blank line.

History

#1 - 10/22/2012 05:36 PM - Christopher Brooks

Can you upload the model?

#3 - 10/22/2012 05:40 PM - Derik Barseghian

Sure, attached.

#4 - 10/22/2012 05:55 PM - Derik Barseghian

| could file a separate bug for this, and it's a very minor issue, but | also initially thought rowsDisplayed and columnsDisplayed weren't doing anything,
because setting them beneath some certain minimum thresholds doesn't affect the popup display size. E.g. using the same attached model, setting
rowsDisplayed 1, columnsDisplayed 1, the popup display is not a tiny box.

#5 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5724

Files

suppressBlankLinesNotWorking.xml 3.18 KB 10/23/2012 Derik Barseghian
